@font-face{
	font-family:'DIN Pro';
	src:url('../fonts/dinwebpro.eot');
	src:url('.../fonts/dinwebpro.eot?#iefix') format('embedded-opentype'),
		url('../fonts/dinwebpro.woff') format('woff'),
		url('.../fonts/dinwebpro.ttf') format('truetype');
		font-weight:normal;
		font-style:normal
}

@font-face{
	font-family:'DIN Pro';
	src:url('../fonts/dincomppro-bold.eot');
	src:url('../fonts/dincomppro-bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/dinwebpro-bold.woff') format('woff'),
		url('../fonts/dincomppro-bold.ttf') format('truetype');
		font-weight:bold;
		font-style:normal
}

@font-face{
	font-family:'DIN Pro';
	src:url('../fonts/dinwebpro-ita.eot');
	src:url('../fonts/dinwebpro-ita.eot?#iefix') format('embedded-opentype'),
		url('../fonts/dinwebpro-ita.woff') format('woff'),
		url('../fonts/dinwebpro-ita.ttf') format('truetype');
		font-weight:normal;
		font-style:italic
}

@font-face{
	font-family:'DIN Pro';
	src:url('../fonts/dincomppro-boldita.eot');
	src:url('../fonts/dincomppro-boldita.eot?#iefix') format('embedded-opentype'),
		url('../fonts/dincomppro-boldita.woff') format('woff'),
		url('../fonts/dincomppro-boldita.ttf') format('truetype');
		font-weight:bold;
		font-style:italic
}

@font-face{
	font-family: 'DIN Comp Light';
	src:url('../fonts/dincomp-light.eot.eot');
	src:url('../fonts/dincomp-light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/dincomp-light.woff') format('woff'),
		url('../fonts/dincomp-light.ttf') format('truetype');
		font-weight:normal;
		font-style:normal
}

@font-face{
	font-family:"DIN Next W02 Heavy";
	src:url("../fonts/c4537c01-3819-4dd2-a727-47a826710c08.eot?#iefix");
	src:url("../fonts/c4537c01-3819-4dd2-a727-47a826710c08.eot?#iefix") format("eot"),
		url("../fonts/e8e32219-8ee9-4d4b-ad86-de14076364f2.woff") format("woff"),
		url("../fonts/4455c918-0d0f-46a8-8606-60b43998d5bf.ttf") format("truetype"),
		url("../fonts/54ad16d3-e334-4542-8c7d-4330a7fea4fd.svg#54ad16d3-e334-4542-8c7d-4330a7fea4fd") format("svg");
	font-weight:bold;
	font-style:normal
}

body, html {
  	margin: 0;
	padding: 10px !important;
	color: #1d1d1d;
	font-size: small;
	line-height: 24px;
	font-family: Verdana, Tahoma, Arial, sans-serif;
}

a img {
	border: 0;
	outline: none;
}

a:link, a:visited, a:active {
	text-decoration: none;
	outline: none;
	color: #2daf35;
}

a:hover {
	text-decoration: underline;
}
	
h1, h2, h3, h4, h5, h6 {
	font-family: 'DIN Pro', Tahoma, Verdana, sans-serif;
	line-height: 105%;
}

h1 {
	font-size: 280%;
	font-family: 'DIN Next W02 Heavy', Tahoma, Verdana, sans-serif;
	color: #000000;
	font-weight: normal;
	margin: 0px 0px 25px 0px;
	text-transform: uppercase;
}

h2 {
	font-size: 130%;
	font-weight: bold;
	margin: 0px 0px 10px 0px;
}

h3 {
	font-size: 115%;
	font-weight: bold;
	margin: 0px 0px 10px 0px;
}

h4, h5, h6 {
	font-size: 110%;
	margin: 0px 0px 0px 0px;
}

p {
	margin: 0px 0px 20px 0px;
}

hr {
	background-color: #dadada;
	margin: 10px 0px;
	height: 1px;
	border: 0;
}

ul {
	margin: 10px 0px 0px 15px;
	padding: 0;
	list-style-position: outside;
}

ol {
	margin: 10px 0px 0px 0px;
	padding: 0;
	list-style-position: inside;
}

.lainaus {
	color: #00b11f;
	font-weight: bold;
	margin-left: 40px;
	margin-bottom: 30px;
}

.ingress {
	font-size: 160%;
	line-height: 27px;
	margin-bottom: 30px;
}

img.align-left {
	float: left;
	margin: 5px 20px 15px 0px;
}

img.align-right {
	float: right;
	margin: 5px 0px 15px 20px;
}